package com.sooka.system.gas.aofe_gas_meter_infor.domain;

import com.sooka.common.annotation.Excel;
import com.sooka.system.domain.BaseBusinessEntity;
import lombok.Getter;
import lombok.Setter;

/**
 * 奥枫收费系统-表具信息对象
 *
 * @author lei
 * @date 2022-08-22
 */
@Getter
@Setter
public class TGuijiAofeGasMeterInfor extends BaseBusinessEntity
{
    private static final long serialVersionUID = 1L;

    /** 序号 */
    @Excel(name = "序号")
    private String id;

    /** 插入时间 */
    @Excel(name = "插入时间")
    private String cdTime;

    /** 批次号 */
    @Excel(name = "批次号")
    private String cdBatch;

    /** 标志位 */
    @Excel(name = "标志位")
    private String cdOperation;

    /** 数据来源 */
    @Excel(name = "数据来源")
    private String cdSource;

    /** 用户编号 */
    @Excel(name = "用户编号" )
    private String f_userid;

    /** 气表品牌 */
    @Excel(name = "气表品牌" )
    private String f_gaswatchbrand;

    /** 气表型号 */
    @Excel(name = "气表型号" )
    private String f_metertype;

    /** 表厂别名 */
    @Excel(name = "表厂别名" )
    private String f_aliasname;

    /** 表类型 */
    @Excel(name = "表类型" )
    private String f_gasmeterstyle;

    /** 表号 */
    @Excel(name = "表号" )
    private String f_meternumber;

    /** 卡号 */
    @Excel(name = "卡号" )
    private String f_cardid;

    public String getFuserid()
    {
        return f_userid;
    }

    public String getFgaswatchbrand()
    {
        return f_gaswatchbrand;
    }

    public String getFmetertype()
    {
        return f_metertype;
    }

    public String getFaliasname()
    {
        return f_aliasname;
    }

    public String getFgasmeterstyle()
    {
        return f_gasmeterstyle;
    }

    public String getFmeternumber()
    {
        return f_meternumber;
    }

    public String getFcardid()
    {
        return f_cardid;
    }
}
